{
  "item.ae2additions.cell_component_1024": "Componente de Armazenamento ME 1024k",
  "item.ae2additions.cell_component_4096": "Componente de Armazenamento ME 4096k",
  "item.ae2additions.cell_component_16384": "Componente de Armazenamento ME 16384k",
  "item.ae2additions.cell_component_65536": "Componente de Armazenamento ME 65536k",
  "item.ae2additions.item_storage_cell_1024": "Célula de Armazenamento ME 1024k",
  "item.ae2additions.item_storage_cell_4096": "Célula de Armazenamento ME 4096k",
  "item.ae2additions.fluid_storage_cell_1024": "Célula de Armazenamento de Fluido ME 1024k",
  "item.ae2additions.fluid_storage_cell_4096": "Célula de Armazenamento de Fluido ME 4096k",
  "item.ae2additions.fluid_storage_cell_16384": "Célula de Armazenamento de Fluido ME 16384k",
  "item.ae2additions.chemical_storage_cell_1024": "Célula de Armazenamento Químico ME 1024k",
  "item.ae2additions.chemical_storage_cell_4096": "Célula de Armazenamento Químico ME 4096k",
  "item.ae2additions.chemical_storage_cell_16384": "Célula de Armazenamento Químico ME 16384k",
  "item.ae2additions.item_storage_cell_16384": "Célula de Armazenamento ME 16384k",
  "item.ae2additions.item_storage_cell_65536": "Célula de Armazenamento ME 65536k",
  "item.ae2additions.disk_item_256k": "Drive de Disco ME 256K",
  "item.ae2additions.disk_item_1024k": "Drive de Disco ME 1024K",
  "item.ae2additions.disk_item_4096k": "Drive de Disco ME 4096K",
  "item.ae2additions.disk_item_16384k": "Drive de Disco ME 16384K",
  "item.ae2additions.disk_item_65536k": "Drive de Disco ME 65536K",
  "item.ae2additions.disk_fluid_housing": "Carcaça de Disco de Fluido ME",
  "item.ae2additions.disk_chemical_housing": "Carcaça de Disco Químico ME",
  "item.ae2additions.disk_fluid_1k": "Drive de Disco de Fluido ME 1k",
  "item.ae2additions.disk_fluid_4k": "Drive de Disco de Fluido ME 4k",
  "item.ae2additions.disk_fluid_16k": "Drive de Disco de Fluido ME 16k",
  "item.ae2additions.disk_fluid_64k": "Drive de Disco de Fluido ME 64k",
  "item.ae2additions.disk_fluid_256k": "Drive de Disco de Fluido ME 256k",
  "item.ae2additions.disk_fluid_1024k": "Drive de Disco de Fluido ME 1024k",
  "item.ae2additions.disk_fluid_4096k": "Drive de Disco de Fluido ME 4096k",
  "item.ae2additions.disk_fluid_16384k": "Drive de Disco de Fluido ME 16384k",
  "item.ae2additions.disk_fluid_65536k": "Drive de Disco de Fluido ME 65536k",
  "item.ae2additions.disk_chemical_1k": "Drive de Disco Químico ME 1k",
  "item.ae2additions.disk_chemical_4k": "Drive de Disco Químico ME 4k",
  "item.ae2additions.disk_chemical_16k": "Drive de Disco Químico ME 16k",
  "item.ae2additions.disk_chemical_64k": "Drive de Disco Químico ME 64k",
  "item.ae2additions.disk_chemical_256k": "Drive de Disco Químico ME 256k",
  "item.ae2additions.disk_chemical_1024k": "Drive de Disco Químico ME 1024k",
  "item.ae2additions.disk_chemical_4096k": "Drive de Disco Químico ME 4096k",
  "item.ae2additions.disk_chemical_16384k": "Drive de Disco Químico ME 16384k",
  "item.ae2additions.disk_chemical_65536k": "Drive de Disco Químico ME 65536k",
  "item.ae2additions.super_cell_component_1k": "Componente Super Armazenamento ME 1k",
  "item.ae2additions.super_cell_component_4k": "Componente Super Armazenamento ME 4k",
  "item.ae2additions.super_cell_component_16k": "Componente Super Armazenamento ME 16k",
  "item.ae2additions.super_cell_component_64k": "Componente Super Armazenamento ME 64k",
  "item.ae2additions.super_cell_component_256k": "Componente Super Armazenamento ME 256k",
  "item.ae2additions.super_cell_component_1024k": "Componente Super Armazenamento ME 1024k",
  "item.ae2additions.super_cell_component_4096k": "Componente Super Armazenamento ME 4096k",
  "item.ae2additions.super_cell_component_16m": "Componente Super Armazenamento ME 16M",
  "item.ae2additions.super_cell_component_65m": "Componente Super Armazenamento ME 65M",
  "item.ae2additions.super_cell_1k": "Célula Super Armazenamento ME 1k",
  "item.ae2additions.super_cell_4k": "Célula Super Armazenamento ME 4k",
  "item.ae2additions.super_cell_16k": "Célula Super Armazenamento ME 16k",
  "item.ae2additions.super_cell_64k": "Célula Super Armazenamento ME 64k",
  "item.ae2additions.super_cell_256k": "Célula Super Armazenamento ME 256k",
  "item.ae2additions.super_cell_1024k": "Célula Super Armazenamento ME 1024k",
  "item.ae2additions.super_cell_4096k": "Célula Super Armazenamento ME 4096k",
  "item.ae2additions.super_cell_16m": "Célula Super Armazenamento ME 16M",
  "item.ae2additions.super_cell_65m": "Célula Super Armazenamento ME 65M",
  "item.ae2additions.super_cell_housing": "Carcaça de Célula Super ME",
  "block.ae2additions.1024k_crafting_storage": "Armazenamento de Criação 1024k",
  "block.ae2additions.4096k_crafting_storage": "Armazenamento de Criação 4096k",
  "block.ae2additions.16384k_crafting_storage": "Armazenamento de Criação 16384k",
  "block.ae2additions.65536k_crafting_storage": "Armazenamento de Criação 65536k",
  "block.ae2additions.me_wireless_transceiver": "Transceptor Sem Fio ME",
  "itemGroup.ae2additions": "AE Additions",
  "chat.ae2additions.isNowLocked": "Monitor agora está bloqueado",
  "chat.ae2additions.isNowUnlocked": "Monitor agora está desbloqueado",
  "chat.ae2additions.handMustBeEmpty": "Sua mão deve estar vazia para executar essa ação.",
  "gui.ae.StorageCells": "Células de Armazenamento AE Additions"
}